Bug 824499 - Installer: selecting server from Registered servers combobox clears password field
Installer: selecting server from Registered servers combobox clears password ...
Status: NEW
Product: RHQ Project
Classification: Other
Component: Installer (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 11:34 EDT by Filip Brychta
Modified: 2012-05-29 10:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Filip Brychta 2012-05-23 11:34:39 EDT
Description of problem:
During upgrate procedure (see http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.0/html/Installation_Guide/upgrading.html)  selecting server from Registered servers combobox clears password field

Version-Release number of selected component (if applicable):
Version: 3.1.0.ER4
Build Number: 1783b86:2b8d25d
Comment 1 Mike Foley 2012-05-29 10:41:31 EDT
per BZ Triage 5/29/2012 (ccrouch, loleary, asantos, mfoley, myarborough) moving these to JON 3.1.1 or later

Note You need to log in before you can comment on or make changes to this bug.